Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
posix_regmatch_t Struct Reference

## Data Fields
regoff_t | rm_so
regoff_t | rm_eo

## Detailed Description

Definition at line 1297 of file regexec.c.

## Field Documentation

regoff_t posix_regmatch_t::rm_eo

Definition at line 1299 of file regexec.c.

Referenced by match_at().

regoff_t posix_regmatch_t::rm_so

Definition at line 1298 of file regexec.c.

Referenced by match_at().

The documentation for this struct was generated from the following file:

- regexec.c